Subject: CND-US, August 28, 1993

From: [email-masked]
Date: Fri, 27 Aug 1993 23:57:32 -0500

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                         Saturday, August 28, 1993

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has basically no overlap with the daily news.   CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents                                                 # of Lines
============================================================================
                     CND-US CSPA Information Exchange
                     --------------------------------
1. NAFSA CSPA Update:
   1) INS Cable on Out-of-Status and EWI PRC Nationals
   2) Status of CSPA Applicants After Filing I-485
   3) Advice on Non-Eligible Dependents of PRC Nationals ............... 250

2. A NAFSA Report on Meeting at Boston INS Office Regarding Employment
   Authorization Document, LAD's and CSPA Dependents in China ........... 55
============================================================================

----------------------------------------------------------------------------
1. NAFSA CSPA Update:
   1) INS Cable on Out-of-Status and EWI PRC Nationals
   2) Status of CSPA Applicants After Filing I-485
   3) Advice on Non-Eligible Dependents of PRC Nationals ............... 250
----------------------------------------------------------------------------
>From: Amy Yenkin, Doug Mollenauer; NAFSA Central Office, Fri, 27 Aug
Forwarded by: Bo Xiong

RE:       CSPA Update: INS Cable on Out-of-Status and EWI PRC
          Nationals; Status of CSPA Applicants After Filing I-
          485; Advice on Non-Eligible Dependents of PRC
          Nationals (NAFSA Update No. 227)
DATE:     August 27, 1993

(NAFSA = National Association of Foreign Student Advisors)

1.  The Immigration and Naturalization Service (INS) issued a cable
on August 13 stating that out-of-status and EWI (entry without
inspection) PRC nationals may become eligible for adjustment of
status under the Chinese Student Protection Act (CSPA) by departing
and reentering using advance parole.  An alien who is in unlawful
status or who has failed continuously to maintain lawful status
would not normally be eligible to adjust to permanent residency;
the CSPA waives this bar to adjustment for aliens seeking to adjust
under the CSPA.

Complete text of the cable follows:

To:  All Regional SAPO's
     All District Directors (Incl. Foreign)
     All Service Center Directors
     All Officers in Charge (Incl. Foreign)
     All Regional SIE's

RE: CHINESE STUDENT PROTECTION ACT OF 1992 (CSPA)

THIS IS CSPA WIRE #5

This wire clarifies Service policy regarding the eligibility of
out-of-status and EWI Chinese nationals for parole and their
subsequent eligibility for benefits under public law 102-404, the
Chinese Student Protection Act (CSPA).  For purposes of this
instruction, an out-of-status Chinese national is one who fell out
of status before June 5, 1989, such status never having been
restored.  On August 10, 1993, in a legal opinion made at the
request of HQ Examinations, the Office of the General Counsel
advised that a Chinese national who is otherwise eligible for CSPA
benefits but who entered the United States without inspection would
become eligible for CSPA benefits by departing and reentering using
advance parole.

Pursuant to Executive Order 12711, Headquarters advised field
offices, in keeping with the intent of the executive order, to
issue advance parole documents to eligible beneficiaries in order
to facilitate foreign travel for any legitimate personal or
business reason (an eligible beneficiary being an alien in lawful
status at the time of the parole request).  Chinese nationals
granted such advance parole were to be allowed reentry into the
United States in the same status such Chinese nationals had upon
departure.  Chinese nationals who were out of status or who entered
without inspection were not specifically precluded from advance
parole under 8 CFR 212.5, and headquarters has been advised that
some EWI Chinese nationals who received advance parole are now
seeking CSPA benefits.

It is clear from the language of the executive order that it was
intended to protect Chinese students and scholars.  The mandate to
facilitate travel was out of concern for the necessity of certain
of these students and scholars to travel abroad in connection with
their academic pursuits.  It is equally clear that the executive
order's reference to travel facilitation was not intended to
provide legitimate immigration status to those who did not already
have such status.  The language of the executive order itself
requires that the beneficiary  (quote) be allowed reentry...in the
same status such PRC national had upon departure (unquote).  It is
clear that, in order to reenter in a status, a Chinese national had
to have first entered in and maintained a status.  Since an EWI
never entered in a status and an out-of-status alien failed to
maintain status, reentry as directed by the executive order is not
possible.  It follows, therefore, that parole pursuant to the
executive order in either instance is inappropriate.

While parole requests for out-of-status or EWI Chinese nationals
may not be considered under the provisions of the executive order,
they may be entertained under OI 212.5 (small c) (5).  Parole
requests unsupported by evidence of emergent or humanitarian need,
or parole requests for the sole purpose of qualifying for CSPA
benefits, should be denied.

James A. Puleo
Acting Executive Associate Commissioner
Office of Operations

2.  Status of CSPA Applicants After Filing Form I-485 Application
for Permanent Residence

When does an adjustment of status applicant's former nonimmigrant
status end-- when his/her adjustment application is pending or when
he/she obtains permanent residency?  If, for example, a J-1 scholar
applies for adjustment under the Chinese Student Protection Act
(CSPA), should this person's university continue to allow him or
her to work on campus?  Should the university continue to issue
documents for this person?  Many attorneys would argue yes.  A
recent article from Interpreter Releases (August 9) addresses
certain aspects of this difficult question.

The article analyzes correspondence between an immigration attorney
and Rita Boie of the Immigrant Visa Branch of the Immigration and
Naturalization Service (INS).  One question posed by the attorney,
Hilary Fraser, was "whether an alien in J-1 nonimmigrant status has
that status terminated by filing an adjustment of status
application, and if so, whether the alien must request work
authorization to be able to continue to work while his or her
adjustment application is pending."  Ms. Boie answered that yes,
an application for adjustment is "evidence of an intention of
abandoning that foreign residence, and would therefore terminate
eligibility for the `J' nonimmigrant classification.  If an alien
wishes to continue employment which was previously authorized based
on his or her [J status], he or she should file a Form I-765,
Request for Employment Authorization."  (Aliens who have filed form
I-485 to adjust status are eligible for work authorization while
their petitions are pending.)

In the same correspondence, however, Ms. Boie states that H-1B
nonimmigrants do not have to file for employment authorization to
be able to continue working legally while their adjustment of
status applications are pending, due to the codified doctrine of
dual intent.  (H and L aliens do not lose their status solely
because they have expressed an intent to immigrate to the United
States.)  Interpreter Releases proceeds to take issue with these
viewpoints, arguing that "INA 245(c) only prohibits working
illegally 'prior to' applying for adjustment of status.  The
statute does not distinguish among aliens in different nonimmigrant
classes.  Any alien who works illegally after filing an adjustment
application should still be eligible for adjustment of status."

Further complicating the issue is CSPA Wire #4, issued by INS on
August 2 (NAFSA Update No. 221).  The cable states that an
applicant (in this case the derivative family member of a CSPA
applicant) will not be considered to have failed to maintain lawful
immigration status solely because the principal alien filed a CSPA
adjustment of status application.

If the derivative does not lose status, then must the principal
also not lose status?  Is this exception just for PRC nationals?
INS has not yet clarified the inconsistencies in their directives.

Unfortunately, there are no clear answers at this point.  Until
INS offers additional guidance, institutions should seek the advice
of their own legal counsel to formulate policy.

Any new information will be distributed over Inter-l.

3. PRC Dependents

In the next few weeks, applicants who filed for adjustment of
status under the Chinese Student Protection Act will be notified
of a decision by the Immigration Service.  The non-eligible
dependents of CSPA-approved applicants will then be able to file
for permanent residency as "accompanying or following to join the
principal."  The following summary addresses spouses and children
of CSPA applicants who are themselves not eligible to file under
the CSPA and who wish to adjust status (see also NAFSA Update Nos.
214 and 221).

Late-arriving dependents who are already in the United States

Dependents who arrived in the United States after April 11, 1990
are not eligible to apply for adjustment under the CSPA but may
apply as "accompanying a permanent resident."  The petition will
be classified under the employment-based third preference (EB-III)
category, and the priority date assigned will be the same as the
principal CSPA applicant's priority date.  Unlike the principal,
however, dependents are subject to the immigrant waiting list for
China for EB-III applicants.

The EB-III China waiting list is current through September,
although it is likely to become backlogged in October.  Late
arriving dependents can begin filing adjustment of status
application when the principal's application is approved.  If form
I-485 is filed when the waiting list is "current," then even if the
numbers regress in October, the applicant can obtain work
authorization.  This work authorization will continue until there
is a visa number available and the green card can be issued.  Since
the visa numbers may remain current only through September, late
arriving dependents should file immediately upon INS approval of
the principal's application.

Late-arriving dependents must provide full documentation in order
to apply for permanent residency; this includes the medical
examination and the receipt of the principal's filing under CSPA.
Local INS offices will process I-485 application in varying ways
around the country.  Some offices accept walk-in filing, waive the
interview, and do the initial screening on the spot (including
taking a fingerprint).  Other offices will require I-485
applications to be mailed in and will contact the applicant for
initial processing.  Applicants should contact the local INS office
for processing guidelines.

Dependents in the U.S. who are not eligible to file under the CSPA
should be careful about maintaining their nonimmigrant status, as
lawful status is an essential condition for adjustment.  CSPA wire
#4 from INS states that derivative family members of CSPA
applicants will not be considered to have failed to maintain lawful
immigration status solely because the principal alien filed a CSPA
adjustment of status application.

Late-arriving dependents in J-1 status who are not eligible under
the CSPA and who are also subject to the two-year residency
requirement must obtain a waiver from USIA to apply for adjustment
to permanent resident.  Late-arriving dependents in J-2 status who
are subject only because of the J-1 principal are included in the
waiver granted to the CSPA applicant.

If and when the EB-III China waiting list is delayed, dependents
may choose to file an additional application for immigrant status
under the family-based second (IIA) preference.  The priority date
for family-based China is currently delayed two years and continues
to be pushed back.

Dependents who are presently residing abroad:

Dependents residing abroad who wish to become permanent residents
will find that immediate reunification with the principal will be
difficult.  The dependent residing overseas will be able to undergo
the visa process, but should steel him/herself for a possibly
lengthy separation.  Like their counterparts who are already in the
United States, non-eligible dependents of CSPA applicants who are
not in the United States may apply for permanent residency as
"following to join" under the EB-III and/or FB-IIA preference.

Dependents overseas will find that F-1/F-2, J-1/J-2 and B-1
(tourist)/B-2 (business) nonimmigrant visas will be hard to come
by, primarily because these require applicants to provide proof of
a residence abroad to which he/she will return.  Applicants for
these visas are asked on paper about their spouse's situation, and
if they answer (as they must) that the spouse is in the United
States and has obtained a green card, the nonimmigrant visa will
not be obtainable.  [Note that H-1B and L visas would still be an
option if the requirements can be met; applications for these visas
cannot be rejected solely because the applicant openly expresses
an intent to immigrate to the United States.]

Dependents residing outside the United States may apply for
permanent residency abroad after the principal's application for
permanent residency under CSPA has been approved and after the
approval has been cabled.  After the principal becomes a permanent
resident, he or she must file a Form I-824 with the Service Center
asking that the approval be cabled.

----------------------------------------------------------------------------
2. A NAFSA Report on Meeting at Boston INS Office Regarding Employment
   Authorization Document, LAD's and CSPA Dependents in China ........... 55
----------------------------------------------------------------------------
>From: Frances Helmstadter at MIT.EDU  (via INTER-L) Thu, 26 Aug 1993
Forwarded by: Bo Xiong

REPORT ON AUGUST 19 MEETING AT THE BOSTON INS OFFICE, with the Assistant
District Director and members of the GRAC Subcommittee

EADs (Employment Authorization Document)

1.  The next appointment date is now September 7.

2.  EADs are not being issued for late-arriving dependents of PRC
nationals who file forms I-485 for adjustment to permanent resident.
Please see the section on CSPA below.

3.  Students who apply for practical training should not be asked to
bring a new I-20 to the appointment for EAD issuance if the only reason
for the new form is to replace the start date with the appointment date.
Please let Frances Helmstadter ([email-masked]) know if your students are
asked for new I-20s for this purpose.

4.  To replace a lost EAD, one must repeat the entire procedure for EAD
application, with fee.

CSPA (Chinese Student Protection Act) MATTERS

1.  Late-arriving dependents filing for adjustment:  By regulation, INS
has 90 days to adjudicate these applications.  The hope is that the
Eastern Service Center will adjudicate the principal PRC's application
for permanent residency before the end of September.  If that happens,
the Boston INS office will approve the applications of late-arriving
dependents without interviews and without having had to issue EADs.
When the principal's application is approved, the late-arriving
dependent whould bring the Approval Notice to the Boston INS Office,
Room E123; the dependent's application will be approved without
interview.
        If the Eastern Service Center is not able to adjudicate the
principal's application within the 90-day period, the Boston INS office
will set up a special procedure for issuing EADs to late-arriving
dependents.
        Late-arriving dependents must apply for permanent residency with
complete documentation, including the medical examination and the
receipt of the J principal's filing under CSPA.

2.  PRC dependents residing abroad will be able to apply for permanent
residency abroad after the J-1 principal's application for permanent
residency under CSPA has been approved and after the approval has been
cabled.  After the principal becomes a permanent resident, he or she
must file a Form I-824 with the Service Center asking that the approval
be cabled.  Dependents will enjoy the same priority date as the J-1
principal.

+--------------------------------------------------------------------------+
|  Editor of This Issue: Bo Xiong        Coordinating Editor: Yungui Ding  |
+--------------------------------------------------------------------------+
|  China News Digest (CND) offers the following services:                  |
|     (1) Global News (daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (a weekly Chinese magazine)                     |
|     (6) several information packages.                                    |
|  For subscription information, mail to: [email-masked]                 |
|  To get help, mail to:                  [email-masked]                 |
+--------------------------------------------------------------------------+